D4Science Infrastructure - Upgrade #12457

Please upgrade catalogue-ws service to 1.2
Sep 11,2018 12:47 PM - Luca Frosini

Status: Completed Start date: Sep 11,2018
Priority: High Due date:

Assignee: Roberto Cirillo % Done: 100%
Target version: Ansible provisioning

Infrastructure: Production

Description

The actual version in production is 1.1.1 but the latest released version is 1.2.

Can you please update it it?

History

#1 - Sep 11, 2018 02:20 PM - Roberto Cirillo

- Status changed from New to Planned

I'm going to upgrade to version: 1.2.0-4.12.1-165241

#2 - Sep 11, 2018 02:21 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Sep 11, 2018 02:24 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100

The service has been upgraded.

#4 - Sep 11, 2018 04:04 PM - Luca Frosini

thanks a lot

May 01, 2025
